.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
p {
    font-size: 70px;
}
#name {
    font-size: 70px;
    font-weight: 600;
    background-image: linear-gradient(to left, #553c9a, #b393d3);

    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}
.role {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logoutButton {
    margin-top: 20px;
}

@media screen and (max-width: 500px) {
    #name, p {
        font-size: 40px;
    }
}
